# Generated by dhcpcd from enp3s0.dhcp, enp3s0.dhcp6, enp3s0.ra
# /etc/resolv.conf.head can replace this line
domain lan
nameserver 1.1.1.1
nameserver 1.0.0.1
nameserver 8.8.8.8
nameserver 2001:861:5871:8360:d25a:ff:fecf:7fac
# /etc/resolv.conf.tail can replace this line
